@charset "utf-8";
/* CSS Document */

.main {
	background: #FFF none repeat scroll 0px 0px;
	float: left;
	width: 100%;
	text-align:center;
}
.main-i {
	padding:25px;
}
form input, form select {
	border: 1px solid #D7D7D7;
	height: 25px;
	padding: 0px 5px;
}
button {
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	background-attachment: scroll;
	background-clip: border-box;
	background-color: #0095da;
	background-image: url("images/grey-list.jpg");
	background-origin: padding-box;
	background-position: left top;
	background-repeat: no-repeat;
	background-size: auto auto;
	border-bottom-color: -moz-use-text-color;
	border-bottom-style: none;
	border-bottom-width: medium;
	border-image-outset: 0 0 0 0;
	border-image-repeat: stretch stretch;
	border-image-slice: 100% 100% 100% 100%;
	border-image-source: none;
	border-image-width: 1 1 1 1;
	border-left-color: -moz-use-text-color;
	border-left-style: none;
	border-left-width: medium;
	border-right-color: -moz-use-text-color;
	border-right-style: none;
	border-right-width: medium;
	border-top-color: -moz-use-text-color;
	border-top-style: none;
	border-top-width: medium;
	color: #ffffff;
	cursor: pointer;
	float: left;
	height: 28px;
	padding-bottom: 0;
	padding-left: 35px;
	padding-right: 10px;
	padding-top: 0;
}
.main h5.event-ttl {
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	border-bottom-color: #0095da;
	border-bottom-style: solid;
	border-bottom-width: 2px;
	border-image-outset: 0 0 0 0;
	border-image-repeat: stretch stretch;
	border-image-slice: 100% 100% 100% 100%;
	border-image-source: none;
	border-image-width: 1 1 1 1;
	border-left-color: #0095da;
	border-left-style: solid;
	border-left-width: 2px;
	border-right-color: #0095da;
	border-right-style: solid;
	border-right-width: 2px;
	border-top-color: #0095da;
	border-top-style: solid;
	border-top-width: 2px;
	color: #000000;
	font-size: 17px;
	margin-bottom: 15px;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	text-align: center;
}
.main table td {
	padding:5px;
}
p.errorm {
	color:#F00;
	padding:0;
	margin:0;
	nowrap;
}
p.success {
	color:#090;
	font-size:17px;
	line-height:22px;
	padding:25px;
}
p.fail {
	color:#F00;
	font-size:17px;
	line-height:22px;
	padding:25px;
}